.responsive_btn {
    border-radius: 6px;
    cursor: pointer;
    display: none;
    line-height: 2px;    
    padding: 5px 0 !important;
	margin: 0;
    text-align: center;
    width: 24px;
    z-index: 2;
	position: absolute;
	right: 10px;
	top: 5px;
}

.responsive_btn span {
    background: #333;

    display: block;
    height: 3px;
    margin: 5px auto 0;
    width: 24px;
}

.responsive_btn span:first-child {
    margin-top: 0;
}

.responsive_btn:hover span {
    background: #ea202e;
}
.sidebar-right .sidebar-toggle.responsive_btn{right: 10px;}
.sidebar_overlay{
	visibility: hidden;
	opacity: 0;
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background: rgba(0,0,0,.3);
	z-index: 9;
	-webkit-transition: all 300ms ease 0s;
	transition: all 300ms ease 0s;
}
.show_cbtn .sidebar_overlay{visibility: visible; opacity: 1;}

.subarrow {
    /*background: rgba(0, 0, 0, 0) url("../images/res_arrow.png") no-repeat scroll center center;*/
    cursor: pointer;
    display: none;
    height: 30px;
	line-height: 30px;
    overflow: hidden;
    position: absolute;
    right: 22px;
    top: 3px;
    -webkit-transition: all 350ms ease 0s;
    transition: all 350ms ease 0s;
    width: 30px;
    z-index: 7;
	text-align: center;
}
.subarrow:after{
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	font-size: 25px;
	font-family: 'FontAwesome';
	color: #222;	
	line-height: 30px;
	content: "";
}
.sidebar-wrapper .sidebar-menu li.active > .subarrow:after, .sidebar-wrapper .sidebar-menu li:hover > .subarrow:after{color: #fff;}
.sidebar-wrapper .sidebar-menu li.clicked > .subarrow{
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg);
}
.res_logo{
	margin: 0 auto 15px;
	width: 200px;
	display: none;
}
.res_logo a{display: block;}
.res_logo img{
	width: 100%;
	height: auto;
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
	.container{width:980px;}
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
	.container{width:750px;}
}
@media only screen and (min-width: 600px) and (max-width: 767px) {
	.container{width:570px;}
}
@media only screen and (min-width: 480px) and (max-width: 599px) {
	.container{width:450px;}
}
/*@media only screen and (min-width: 320px) and (max-width: 479px) {
	.container{width:300px;}
}*/
@media only screen and (max-width: 479px) {
	.container{width:100%;}
}

@media only screen and (max-width: 1199px) {
	.logo{width: 320px; margin-left: -160px;}
	.slide_content{top: 3%;}
	.slide_text h5{font-size: 61px; line-height: 70px;}
	.product_pic{height: 285px;}
	.p_title{font-size: 21px;}
	.brand_wrap{padding: 20px 0;}
	.heading{font-size: 44px;}	
	.pupular_product_wrap .product_pic { height: 290px;}
	.hid_popular{height: 425px;}
	.story_image_left{width: 40%;}
	.story_image_left img{width: 100%; height: auto;}
	.about-top{padding-bottom: 0;}
	
}
@media only screen and (max-width: 991px) {    
	.nav_wrapper{display: none;}
	.responsive_btn{display: block;}
	.h_info_block{width: 182px;}
	.sticky .common_banner{margin-top: 0;}
	.foot_list{width: 30%;}
	.fb_f{width: 40%; float: right; clear: none;}
	.foot_col:nth-child(2){border-right: none;}
	.foot_col:nth-child(2):after{display: none;}
	.blog_search{margin-right: 18px;}
	.contact_info ul li.email a{word-break: break-all;}
}
@media only screen and (max-width: 767px) {
	.slide_text h5{font-size: 29px; line-height: 30px;}
	.slide_text h5 span{display: block;}
	.slide_text p{font-size: 14px; padding-bottom: 11px;}
	.sread{height: 38px; line-height: 34px; padding: 0 10px;}
	.slide_content{width: 364px;}
	.home_slider .owl-theme .owl-controls .owl-pagination{bottom: 8px;}
	.who_image{display: none;}
	.slide_content{top: 10%;}
	.h_info_block{width: 157px; margin-top: 10px;}
	.logo{width: 180px; margin-left: -90px; top: 12px;}
	.header_middle{height: 120px;}
	.pupular_product_wrap .product_pic {height: 332px;}
	.hid_popular {height: 467px;}
	.heading {font-size: 34px;}
	.brand_wrap{margin-bottom: 20px;}
	.foot_col:nth-child(1){padding-left: 15px; padding-right: 15px; margin-bottom: 20px;}
	.foot_col{min-height: 0;}
	.foot_col:nth-child(2){border: none; padding: 0 15px; margin-bottom: 20px;}
	.footer-btm .left{float: none; text-align: center; padding-bottom: 6px;}
	.footer-btm .right{float: none; text-align: center;}
	.foot_col{padding: 0 15px 15px;}
	.news_foot{width: 100%;}
	.footer_top{padding-top: 15px;}
	.footer_common{padding-bottom: 20px;}
	.mainContainer{padding-bottom: 20px;}
	.getTouch ul li{margin-bottom: 7px;}
	.getTouch ul li small p{padding-bottom: 0;}	
	.who_right{padding: 20px 15px;}
	.cbox{min-height: 170px;}	
}
@media only screen and (max-width: 599px) {	
	.res_logo{display: block;}
	.logo{display: none !important;}
	.blog_search{margin-right: 0;}
	.top_left{float: none;text-align: center; margin-bottom: 10px;}
	.blog_search{float: none; text-align: center;}
	.search_form input[type="text"], .search_form input[type="text"]:focus{width: 100%;}
	.h_info_block p{display: none;}
	.h_info_block{margin-top: 0;}
	.header_middle{height: auto;}
	.header_middle .container{min-height: 0;}
	.h_info_block .follow_link{text-align: right;}
	.follow_link a{color: #fff;}
	.follow_link a:hover{height: 25px; -webkit-transform: translate(0,0); transform: translate(0,0);}
	.follow_link a.fb { background-color: #3765A3;}
	.follow_link a.tw {background-color: #5EA9DD;}
	.follow_link a.gplus {background-color: #DC483B;}
	.follow_link a.in {background-color: #0077B5;	}
	.follow_link a.pin {background-color: #BD081C;}
	.h_info_block{width: 48%;}
	.t_phone{text-align: left; position: relative; padding-left: 20px;}
	.t_phone:before{font-family: 'FontAwesome'; display: block; font-size: 20px; position: absolute; content: "\f095"; left: 0; top: 0;}
	.product_pic { height: 261px;}
	.pupular_product_wrap .product_pic { height: 256px;}
	.hid_popular {height: 391px;}
	.news_form button[type="submit"]{width: 106px;}
	.news_form{padding-right: 106px;}
	.slide_content{-webkit-transform: scale(.85); transform: scale(.85); transform-origin: 100% 0;}
	.testinner_wrapper ul li:nth-child(2n) .test_incon:before, .test_incon:after{display: none;}
	.testinner_wrapper ul li:nth-child(2n) .test_incon{padding-left: 0;}
	.test_incon{padding-right: 0; padding-top: 5px;}
	.testin_right{margin-left: 0;}
	.testinner_wrapper ul li:nth-child(2n) .testin_right{margin-right: 0;}
	.test_inimg{margin: 0 15px 15px 0;}
	.testinner_wrapper ul li:nth-child(2n) .test_inimg{margin: 0 0 15px 15px;}
	.sidebar{display: none;}
}
@media only screen and (max-width: 479px) {
	.heading{font-size: 29px; padding-bottom: 10px;}
	.mainContainer{padding-top: 21px;}
	.product_pic { height: auto;}
	.product_box .table_box_cell img{height: auto; max-height: none;}
	.hid_popular{height: auto;}
	.pupular_product_wrap .product_pic{height: 413px;}
	.foot_list{width: 50%;}
	.fb_f{width: 100%; margin: 20px 0 0;}
	.product_wrapper ul li{width: 100%;}
	.hid_popular{margin-top: -22px;}
	.breadcrumb{width: 100%; margin-top: -15px; text-align: right;}
	.breadcrumb ul{display: inline-block;}
	.story_image_left{margin: 0 0 15px; width: 100%;}
	.product_category ul li{width: 100%;}
	.sidebar{clear: both;}
	.right_col p > img{height: auto !important;}
	.cbox{min-height: 180px;}
	.map_contact{height: 260px;}
	.nivo-lightbox-theme-default .nivo-lightbox-nav{width: 13%;}
	.home_slider{max-height: 125px;}
	.slide_content{-webkit-transform: scale(.75); transform: scale(.75); transform-origin: 100% 0;}
	.sread{display: none;}
}
@media only screen and (max-width: 359px) {
	.t_phone{font-size: 16px;}
	.t_phone:before{font-size: 18px;}
	.foot_logo{width: 100%;}
	.pupular_product_wrap .product_pic { height: 362px;}
	.captcha-request input[type="text"]{width: 124px;}
	.home_slider{max-height: 111px;}
}